.wy-nav-content {
  max-width: 100%;
  min-height: 100vh;
  padding-left: 100px;
  padding-right: 100px;
}

div.leftside {
  width: 43%;
  padding: 10px 3px 0px 0px;
  float: left;
}

div.rightside {
  margin-left: 45%;
  padding: 10px 3px 0px 0px;
  /* float: right; */
}

.rst-content img {
  padding-top: 20px;
  padding-bottom: 20px;
}

.rst-content .toctree-wrapper>p.caption,
h1,
h2,
h3,
h4,
h5,
h6,
legend {
  font-weight: 500;
}


.rst-content blockquote {
  margin-bottom: 10px;
}

.rst-content .section ol,
.rst-content .section ol.arabic,
.rst-content .toctree-wrapper ol,
.rst-content .toctree-wrapper ol.arabic,
.rst-content section ol,
.rst-content section ol.arabic,
.wy-plain-list-decimal,
article ol {
  margin-bottom: 0px;
}

.rst-content h2 {
  margin-bottom: 15px;
  margin-top: 78px;
}

.rst-content h1 {
  margin-bottom: 0;

}

html.writer-html5 .rst-content dl[class]:not(.option-list):not(.field-list):not(.footnote):not(.citation):not(.glossary):not(.simple)>dt {
  margin-bottom: 15px;
}


.rst-content .admonition,
.rst-content .admonition-todo,
.rst-content .attention,
.rst-content .caution,
.rst-content .danger,
.rst-content .error,
.rst-content .hint,
.rst-content .important,
.rst-content .note,
.rst-content .seealso,
.rst-content .tip,
.rst-content .warning {
  margin-top: 15px;
}

nav.contents.local {
  margin-bottom: 1rem;
}

nav.contents.local p {
  margin-bottom: 8px;
}

img {
  padding: 0 !important;
}

blockquote {
  margin: 0 !important;
  padding-left: 10px !important;
}

ul.simple {
  margin: 0 !important;
}

.rst-content .section ol li>ol,
.rst-content .section ol li>ul,
.rst-content .section ul li>ol,
.rst-content .section ul li>ul,
.rst-content .toctree-wrapper ol li>ol,
.rst-content .toctree-wrapper ol li>ul,
.rst-content .toctree-wrapper ul li>ol,
.rst-content .toctree-wrapper ul li>ul,
.rst-content section ol li>ol,
.rst-content section ol li>ul,
.rst-content section ul li>ol,
.rst-content section ul li>ul {
  margin: 0 !important;
}

a.media-group {
  box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px 0px, rgba(9, 30, 66, 0.31) 0px 0px 1px 0px;
  display: block;
  width: 191px;
  margin-bottom: 24px;
}

a.media-group .image-preview {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 132px;
  animation-duration: 100ms;
  background: #e1e1e1;
}

a.media-group:hover .image-preview {
  background: #d9d9d9;
}

a.media-group .filename {
  padding: 10px;
  color: black;
  word-wrap: break-word;
}

/* Style code blocks */
.highlight {
  background-color: #e7f2fa !important;
}

.rst-content dl p {

  margin-top: 12px;
}

.wy-menu-vertical header,
.wy-menu-vertical p.caption {
  text-transform: none !important;
}